[状态条]
启用鼠标按钮=1
显示X坐标=433
显示Y坐标=401
显示宽度=100
显示高度=25
透明色=200
透明度=255
背景图片=2006Cool\2006-Close.bmp
#背景ALPHA通道图片=Mask1.bmp
按钮图片=2006Cool\2006-Buttons.Bmp
#按钮ALPHA通道图片=CIY-Mask2.bmp
状态信息颜色=16777215
按钮总数=17
字体大小=12
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0


[状态条展开]
显示宽度=424
显示高度=25
背景图片=2006Cool\2006-Open.bmp
#背景ALPHA通道图片=CIY-Mask2.bmp
按钮总数=16

[状态信息范围]
显示X坐标=30
显示y坐标=6
显示宽度=50
显示高度=12

#展开
[按钮_1]
按钮功能号=0
显示x坐标=83
显示y坐标=6
显示宽度=12
显示高度=12

开状态图片x坐标=-1
开状态图片y坐标=0
开状态图片宽度=9
开状态图片高度=10

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=9
关状态图片高度=10

[鼠标按钮_1]
开状态图片x坐标=83
开状态图片y坐标=32
开状态图片宽度=12
开状态图片高度=12

关状态图片x坐标=83
关状态图片y坐标=58
关状态图片宽度=12
关状态图片高度=12

#高级
[按钮_2]
按钮功能号=14
显示x坐标=333
显示y坐标=8
显示宽度=16
显示高度=15

开状态图片x坐标=-1
开状态图片y坐标=0
开状态图片宽度=9
开状态图片高度=10

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=9
关状态图片高度=10

[鼠标按钮_2]
开状态图片x坐标=333
开状态图片y坐标=34
开状态图片宽度=16
开状态图片高度=15

关状态图片x坐标=333
关状态图片y坐标=34
关状态图片宽度=16
关状态图片高度=15


#1 中/英文输入切换
[按钮_3]
按钮功能号=1
显示x坐标=143
显示y坐标=2
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=5
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=143
关状态图片y坐标=2
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_3]
开状态图片x坐标=143
开状态图片y坐标=28
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=143
关状态图片y坐标=54
关状态图片宽度=20
关状态图片高度=20

#5 GB2312/GBK 切换
[按钮_4]
按钮功能号=5
显示x坐标=121
显示y坐标=2
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=121
关状态图片y坐标=2
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_4]
开状态图片x坐标=121
开状态图片y坐标=28
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=121
关状态图片y坐标=54
关状态图片宽度=20
关状态图片高度=20

#2 全角/半角状态切换
[按钮_5]
按钮功能号=2
显示x坐标=186
显示y坐标=2
显示宽度=21
显示高度=21

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=16
开状态图片高度=16

关状态图片x坐标=186
关状态图片y坐标=2
关状态图片宽度=21
关状态图片高度=21

[鼠标按钮_5]
开状态图片x坐标=186
开状态图片y坐标=28
开状态图片宽度=21
开状态图片高度=21

关状态图片x坐标=186
关状态图片y坐标=54
关状态图片宽度=21
关状态图片高度=21

#3 中/英文标点切换
[按钮_6]
按钮功能号=3
显示x坐标=100
显示y坐标=2
显示宽度=19
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=16
开状态图片高度=16

关状态图片x坐标=100
关状态图片y坐标=2
关状态图片宽度=19
关状态图片高度=20

[鼠标按钮_6]
开状态图片x坐标=100
开状态图片y坐标=28
开状态图片宽度=19
开状态图片高度=20

关状态图片x坐标=100
关状态图片y坐标=54
关状态图片宽度=19
关状态图片高度=20

#4 简/繁体输出切换
[按钮_7]
按钮功能号=4
显示x坐标=165
显示y坐标=2
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=17
开状态图片高度=17

关状态图片x坐标=165
关状态图片y坐标=2
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_7]
开状态图片x坐标=165
开状态图片y坐标=28
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=165
关状态图片y坐标=54
关状态图片宽度=20
关状态图片高度=20

#7 对话框造词
[按钮_8]
按钮功能号=7
显示x坐标=358
显示y坐标=2
显示宽度=20
显示高度=20

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_8]
开状态图片x坐标=358
开状态图片y坐标=28
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=358
关状态图片y坐标=54
关状态图片宽度=20
关状态图片高度=20

#9 打开/关闭软键盘
[按钮_9]
按钮功能号=9
显示x坐标=241
显示y坐标=7
显示宽度=19
显示高度=15

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_9]
开状态图片x坐标=241
开状态图片y坐标=33
开状态图片宽度=19
开状态图片高度=15

关状态图片x坐标=241
关状态图片y坐标=33
关状态图片宽度=19
关状态图片高度=15

#12 打开/关闭字根图
[按钮_10]
按钮功能号=12
显示x坐标=260
显示y坐标=7
显示宽度=19
显示高度=15

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_10]
开状态图片x坐标=260
开状态图片y坐标=33
开状态图片宽度=19
开状态图片高度=15

关状态图片x坐标=260
关状态图片y坐标=33
关状态图片宽度=19
关状态图片高度=15

#8 反查编码
[按钮_11]
按钮功能号=8
显示x坐标=279
显示y坐标=7
显示宽度=19
显示高度=15

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_11]
开状态图片x坐标=279
开状态图片y坐标=33
开状态图片宽度=19
开状态图片高度=15

关状态图片x坐标=279
关状态图片y坐标=33
关状态图片宽度=19
关状态图片高度=15

#13 进入参数快速设置
[按钮_12]
按钮功能号=13
显示x坐标=314
显示y坐标=8
显示宽度=16
显示高度=15

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_12]
开状态图片x坐标=314
开状态图片y坐标=34
开状态图片宽度=16
开状态图片高度=15

关状态图片x坐标=314
关状态图片y坐标=34
关状态图片宽度=16
关状态图片高度=15

#11 打开/关闭音效
[按钮_13]
按钮功能号=11
显示x坐标=217
显示y坐标=5
显示宽度=18
显示高度=18

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=217
关状态图片y坐标=5
关状态图片宽度=18
关状态图片高度=18

[鼠标按钮_13]
开状态图片x坐标=217
开状态图片y坐标=31
开状态图片宽度=18
开状态图片高度=18

关状态图片x坐标=217
关状态图片y坐标=57
关状态图片宽度=18
关状态图片高度=18

#16退出酷极
[按钮_14]
按钮功能号=16
显示x坐标=407
显示y坐标=4
显示宽度=11
显示高度=10

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_14]
开状态图片x坐标=407
开状态图片y坐标=30
开状态图片宽度=11
开状态图片高度=10

关状态图片x坐标=407
关状态图片y坐标=30
关状态图片宽度=11
关状态图片高度=10

#15访问酷极网站
[按钮_15]
按钮功能号=15
显示x坐标=383
显示y坐标=4
显示宽度=11
显示高度=10

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=29
开状态图片高度=10

关状态图片x坐标=-1
关状态图片y坐标=28
关状态图片宽度=29
关状态图片高度=9

[鼠标按钮_15]
开状态图片x坐标=383
开状态图片y坐标=30
开状态图片宽度=11
开状态图片高度=10

关状态图片x坐标=383
关状态图片y坐标=30
关状态图片宽度=11
关状态图片高度=10

#10 打开操作手册
[按钮_16]
按钮功能号=10
显示x坐标=395
显示y坐标=4
显示宽度=11
显示高度=10

开状态图片x坐标=-1
开状态图片y坐标=64
开状态图片宽度=20
开状态图片高度=20

关状态图片x坐标=-1
关状态图片y坐标=0
关状态图片宽度=20
关状态图片高度=20

[鼠标按钮_16]
开状态图片x坐标=395
开状态图片y坐标=30
开状态图片宽度=11
开状态图片高度=10

关状态图片x坐标=395
关状态图片y坐标=30
关状态图片宽度=11
关状态图片高度=10

#13快速设置
[按钮_17]
按钮功能号=13
显示x坐标=6
显示y坐标=9
显示宽度=17
显示高度=6

开状态图片x坐标=-1
开状态图片y坐标=4
开状态图片宽度=19
开状态图片高度=8

关状态图片x坐标=-1
关状态图片y坐标=4 
关状态图片宽度=19
关状态图片高度=8

[鼠标按钮_17]
开状态图片x坐标=6
开状态图片y坐标=35
开状态图片宽度=17
开状态图片高度=6

关状态图片x坐标=6
关状态图片y坐标=35
关状态图片宽度=17
关状态图片高度=6

[候选窗]
X=0
Y=0
背景图片=
背景图片自动缩放=0
字体大小=16
字体名称=宋体
斜体=0
下划线=0
删除线=0
粗体=0
背景色=39146
透明色=100
文本前景色=0
外框线颜色=1851319
输入区背景色=39146
输入文本前景色=16777215
选中文本背景色=1340361
选中文本前景色=16777215
选中文本外框线色=11446960
提示编码前景色=16777215
自动词前景色=15543826
透明度=255
